Version 1.12.4 doesn't work with bare bones 3.6 FF Rated 4 out of 5 stars

Version 1.12.4 doesn't work with bare bones 3.6 FF
Edit*** - Fixed with 1.12.6

This review is for a previous version of the add-on (1.12.4.1-signed).  This user has a previous review of this add-on.